function [ channelsxyz ] = ch_exp2xyz( channels, skel )

xyz_dims = size(skel.tree,2)*3;
channelsxyz = zeros (size(channels,1), xyz_dims);
for i=1:size(channels,1)
   
    a = exp2xyz(skel, channels(i,:)');
    channelsxyz(i,:) = reshape (a', 1, xyz_dims);
end
end